
/***************************************
* function dateToAsFormat
*
* converte le date da DATETIME al formato AS 8 cifre AAAAMMGG
*
* Steamware, S.E.L.
* mod: 2010.09.29
*
****************************************/
create FUNCTION dateToAsFormat
(
	@data DATETIME
)
RETURNS NVARCHAR(8)
AS
	BEGIN
		RETURN CONVERT(NVARCHAR(8), @data, 112)
	END
